{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Send Message to Students</title>
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" >
        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" >
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
        <link rel="stylesheet" href="{% static 'css/sendmessage.css' %}" >
        <link href="http://code.jquery.com/ui/1.10.2/themes/smoothness/jquery-ui.css" rel="Stylesheet"></link>
        <script src="http://code.jquery.com/ui/1.10.2/jquery-ui.js" ></script>
        <script src="{% static 'js/bundle.min.js' %}"></script>
        <script src="{% static 'js/sms.js' %}"></script>
    </head>
    <body >
        <div class="container">
            <div class="row">
                <div class="col-md-6 " id="form_container">
                    {% if messages %}
                        <ul class="messages">
                            {% for message in messages %}
                                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
                            {% endfor %}
                        </ul>
                    {% endif %}
                    <h2 class="text-center">Send a Message to Students</h2>
                    <form role="form" method="post" id="reused_form">
                        <div class="row">
                            <div class="select-wrapper col-sm-6 form-group">
                                <label for="name"> Search by Name:</label>
                                <span class="autocomplete-select"></span>
                                <!--- <button onclick="resetAutocomplete()">Reset</button> -->
                            </div>
                         </div>
                        <div class="row">
                            <div class="col-sm-12 form-group">
                                {{ form.message.label_tag }}
                                {{ form.message }}
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-sm-12 form-group">
                                <div class="col-sm-6 pull-right">
                                    <button type="submit" id="send-message" class="btn btn-lg btn-success pull-right" >Send</button>
                                </div>
                                <div class="col-sm-6 pull-left">
                                    <a href="/admin" class="btn btn-lg btn-primary pull-left" >Back to Admin</a>
                                </div>
                            </div>
                        </div>
                        {{ form.numbers }}
                        {% csrf_token %}
                    </form>
                </div>
            </div>
        </div>
    </body>
</html>